API referenceEvents
List the events of an email
GET
/emails/{id}/eventsThe timeline of one email, oldest first.
Authorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 64Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/emails/string/events"{ "object": "list", "has_more": true, "data": [ { "object": "email_event", "id": "string", "type": "sent", "email_id": "string", "received_email_id": "string", "recipient": "string", "bounce_type": "hard", "data": { "property1": null, "property2": null }, "occurred_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z" } ]}